uuid: 199b43e5-91d0-3a25-a3f2-083a88a20ff4
name: sayton420
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
